[ Maverik Level 2 functions ]

#

mav_objectSMSsGet

## Summary

Query which SMSs contain a specified object.

## Syntax

MAV_list *mav_objectSMSsGet(MAV_object *o);

- MAV_object *o
  Object to find.

## Description

This function efficiently searches through all known Maverik SMSs to locate which ones contain the specified object. A list of these SMSs forms the return value of the function. Users should not modify this list in any way. The use of this function requires that object tables are enabled, which it is by default.

## See also

mav_objectNew.html>mav_objectNew, mav_objectDataGet.html>mav_objectDataGet

Back to the index page.